Bug 201676 - dependency error: sabayon admin depends on xorg-x11-Xnest, should be xorg-x11-server-Xnest
Summary: dependency error: sabayon admin depends on xorg-x11-Xnest, should be xorg-x11...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sabayon   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-08 08:46 UTC by birger
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 13:45:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description birger 2006-08-08 08:46:41 UTC
Description of problem:
dependency error: sabayon admin depends on xorg-x11-Xnest, should be
xorg-x11-server-Xnest


Version-Release number of selected component (if applicable):
2.12.3-3

How reproducible:
always


Steps to Reproduce:
1. yum install sabayon-admin
2.
3.
  
Actual results:
error about unmet dependancy

Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.